[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הִצִּילָ֖⁠נוּ",
      "strong": [
        "H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "לְ⁠הַצִּיל֣⁠וֹ",
      "strong": [
        "l:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠הַצֵּ֥ל",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 5,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הִצַּ֖לְתָּ",
      "strong": [
        "H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠הִצַּלְתִּ֥י",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הִצִּ֑יל",
      "strong": [
        "H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 14,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וַ⁠יּ֨וֹשַׁע",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וַ⁠יַּצִּלֵ֖⁠נִי",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וַ⁠יַּצִּלֵ֖⁠ם",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הִצִּיל֖⁠וֹ",
      "strong": [
        "H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הִצִּ֥יל",
      "strong": [
        "H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הִצִּיל֙",
      "strong": [
        "H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וַ⁠יִּֽתְנַצְּל֧וּ",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  }
]
